Class | Object
In: | soap/soap.rb
Parent: | Object

### Methods

instance_variable_get instance_variable_set

### Public Instance methods

instance_variable_get(ivarname)

[Source]

    # File soap/soap.rb, line 123
        def instance_variable_get(ivarname)
          instance_eval(ivarname)
        end

instance_variable_set(ivarname, value)

[Source]

    # File soap/soap.rb, line 127
        def instance_variable_set(ivarname, value)
          instance_eval("#{ivarname} = value")
        end

[Validate]